Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-2032

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2009-2032
Last Modified 20 Jun 2009 01:29:10
Published 12 Jun 2009 02:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2009-2032

Summary

Cross-site scripting (XSS) vulnerability in search.asp in PDshopPro, when downloaded before 20070308, allows remote attackers to inject arbitrary web script or HTML via the search parameter.

Vulnerable Systems

Application

  • Pagedowntech Pdshoppro


References

SECUNIA - 34200

MISC - http://packetstorm.linuxsecurity.com/0906-exploits/pdshoppro-xss.txt

OSVDB - 55020


Last Updated: 27 May 2016 10:50:44